﻿#page-content {
  position: relative;
}
.loading-overlay-container {
  position: relative;
  width: 100%;
  min-height: 300px;
}
.loading-overlay {
  position: relative;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: none;
  z-index: 1000;
  min-height: 300px;
}
.loading-overlay.loading {
  display: block;
}
.loading-overlay .overlay-background {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
  opacity: 0.5;
}
.loading-overlay .wait {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.bootstrap-select.btn-group .dropdown-menu li .check-mark {
  display: none;
}
.bootstrap-select.btn-group .dropdown-menu li [aria-selected="true"] .check-mark {
  display: inline-block;
}
td.saatgut-packung-beschreibung {
  font-size: 13px;
  text-align: left !important;
  padding-top: 20px !important;
}
td.saatgut-packung-beschreibung p {
  margin-bottom: 0;
}
.no-border {
  border: none !important;
}
.no-text-decoration:hover {
  text-decoration: none;
}
.nicescroll-rails-hr {
  z-index: 20 !important;
}
.nicescroll-rails-hr .nicescroll-cursors {
  cursor: pointer;
}